<? include ("clases/aviso.class.php");
$cod=$_REQUEST['iddc'];
$obja=new aviso();
//if($obja->BuscarPorDocente($cod)){ 
 ///  $iddocente=$obja->getIddoc();   
 //  }  
   
   
?>
<html>
	<head><title>MIS AVISOS</title>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="Shortcut Icon" type="image/x-icon" href="assets/icons/book.ico" />
    <script src="js/sweet-alert.min.js"></script>
    <link rel="stylesheet" href="css/sweet-alert.css">
    <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.css">
    <link rel="stylesheet" href="css/timeline.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js"><\/script>')</script>
    <script src="js/modernizr.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/main.js"></script>

<script src="editor/ckeditor/ckeditor.js" type=text/javascript></script>

	</head>
	
	<script language="javascript">
	function consultar(f){
	f.action = 'mancurso.php';
	f.submit();return true;
	}
	
	function grabar(f)
	{
	   if(f.aviso.value=="")
	   {  alert("Debe ingresar un Aviso");
	      f.aviso.focus();
		  return false;
	   }	   
	   f.action = 'controladores/procesaaviso.php';
	   f.submit();
	   return true;
	}
	
	</script>
	
	<script>
function confirmar()
{
	if(confirm('Estas seguro de Eliminar el Registro?'))
		return true;
	else
		return false;
}
</script>
	<body >
	<div class="panel-heading">
    <h4>      LISTA DE AVISOS :  
	             
    </a><a href="datoscurso.php?curso=<?=$cod;?>" class="close" data-dismiss="modal" aria-hidden="true"><span class="glyphicon glyphicon-share" aria-hidden="true"></span></a></h4>
</div>  
	
<form name="f" action="" method="post">
<div class="container">
  <table class="table table-responsive">    
                  <? 
				   echo "<strong>Descripcion de Avisos</strong> ";	
			  $obj = new aviso();		  
			 
			  $lista = $obj->ListarPorDoccurso($cod);
			  
			  for($i = 0; $i<count($lista); $i++)
			  {
			     echo "<div class='form-group'>";
			  ?>
			    <tr>
				  <td valign="top"><span class="glyphicon glyphicon-ok"></span></td>
				  <td valign="top"><?=$lista[$i]["aviso"];?></td>
				</tr>
                  <?  echo "</div>";
			  }
			  ?>
             </table>  
  </div>
    </form>
</center>
	</body>	
</html>